<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1102m100" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日记帐凭证行 (tfgld1102m100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以维护<Link href="/baanerp/tf/glossary/glossary#JournaVouche_tf" role="glossary">日记帐凭证</Link>行。</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">使用<GUIRef href="" role="menu">查看</GUIRef>菜单上的<GUIRef href="/baanerp/stcommands/stcommands#stp_cust.grid" role="command">定制网格</GUIRef>命令，可以查看<GUIRef href="/baanerp/tf/gld/tfgld5511m000#tfgld511.debt" role="manual">借方金额</GUIRef>和<GUIRef href="/baanerp/tf/gld/tfgld5511m000#tfgld511.crdt" role="manual">贷方金额</GUIRef>栏或<GUIRef href="/baanerp/tf/gld/tfgld1102m100#tfgld102.dbcr" role="manual">借/贷</GUIRef>和<GUIRef href="/baanerp/tf/acp/tfacp1120m000#amount" role="manual">金额</GUIRef>栏。</Paragraph>
		</Note>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld102.cono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
			</Header>
			<FuncDesc>可以执行后勤或财务事务处理的工作环境。所有事务处理数据都存储在公司数据库中。</FuncDesc>
			<SimpleSection><List><ListIntro>根据公司管理数据的类型，公司分为：</ListIntro>
					<ListItem>后勤公司。</ListItem>
					<ListItem>财务公司。</ListItem>
					<ListItem>后勤和财务公司。</ListItem>
				</List>
				<Paragraph class="Default">在多地点结构中，某些数据库表可以是某个公司特有的数据库表，但是该公司可以与其它公司共享其它数据库表。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld102.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计年度</Title>
			</Header>
			<FuncDesc>用于确定会计期的年度编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld102.btno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">批号</Title>
			</Header>
			<FuncDesc>指一起处理的一组财务事务处理。如果您定案了某个批，则会处理所有的事务处理；但是如果出现错误，则不进行任何事务处理。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld102.tcom" OtherIDs="e.company.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">目标 公司</Title>
			</Header>
			<FuncDesc>指在<GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef>中负责过帐财务数据的公司。您可以将多个后勤公司的一个或多个企业单元链接到一个财务公司。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="e.dim1.desc" OtherIDs="e.dim2.desc e.dim3.desc e.dim4.desc e.dim5.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐</Title>
			</Header>
			<FuncDesc>这是作为总帐科目基础的五个可用分析科目之一。</FuncDesc>
		</FieldHelp>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1102m100#tfgld1103.07" role="groupbox">单据行</GUIRef></Title>
			<FieldHelp ID="tfgld102.ttyp" OtherIDs="tfgld011.desc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理类型</Title>
				</Header>
				<FuncDesc>事务处理类型可用于标识单据。例如，销售发票、现金事务处理、日记帐凭证或贷方票据。链接至事务处理类型的系列可以提供单据的序号。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tfgld102.docn"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
				</Header>
				<FuncDesc>事务处理的标识。</FuncDesc>
				<SimpleSection><List><ListIntro>单据代码包括下列内容：</ListIntro>
						<ListItem>事务处理类型代码</ListItem>
						<ListItem>系列号</ListItem>
						<ListItem>序号</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="tfgld018.stat"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
				</Header>
				<FuncDesc><Link href="/baanerp/tf/domains/gld.dstt" role="domain">单据状态</Link>
				</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tfgld102.lino"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行号</Title>
				</Header>
				<FuncDesc>事务处理行编号。</FuncDesc>
			</FieldHelp>
			<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1102m100#tfgld1103.09" role="groupbox">日记帐明细</GUIRef></Title>
				<FieldHelp ID="tfgld102.bpid" OtherIDs="tccom100.nama"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴</Title>
					</Header>
					<FuncDesc>进行业务往来的客户或供应商。您也可以将组织内部充当客户或供应商角色的部门定义为本部门的业务伙伴。</FuncDesc>
					<SimpleSection><List><ListIntro>业务伙伴定义包括：</ListIntro>
							<ListItem>组织的名称和主要地址。</ListItem>
							<ListItem>使用的语言和货币。</ListItem>
							<ListItem>税务和法律相关的标识数据。</ListItem>
						</List>
						<Paragraph class="Default">您通常通过业务伙伴的联系人与业务伙伴联系。业务伙伴的状况确定了您能否执行事务处理。事务处理类型（销售订单、发票、付款、装运）则由业务伙伴的角色定义。</Paragraph>
					</SimpleSection>
				</FieldHelp>
				<FieldHelp ID="tfgld102.leac" OtherIDs="tfgld008.desc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">总帐 科目</Title>
					</Header>
					<FuncDesc>用于为进行报告和分析来记录财务事务处理和累计事务处理值的登记报表。总帐科目将事务处理划分为多个类别，例如收入、费用、资产和负债。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.dim1" OtherIDs="tfgld102.dim2 tfgld102.dim3 tfgld102.dim4 tfgld102.dim5 e.dim1.desc e.dim2.desc e.dim3.desc e.dim4.desc e.dim5.desc e.dim.desc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分帐</Title>
					</Header>
					<FuncDesc>这是作为总帐科目基础的五个可用分析科目之一。</FuncDesc>
					<RelatedTopics><SectionTitle>
                                       相关主题
                                    </SectionTitle>
						<RelTopic><Link href="/baanerp/tf/onlinemanual/000122" role="manual">使用分帐</Link>
						</RelTopic>
					</RelatedTopics>
				</FieldHelp>
				<FieldHelp ID="tfgld102.cvat"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税码</Title>
					</Header>
					<FuncDesc>可标识税率和确定 ERP LN 税额计算和登记方式的代码。</FuncDesc>
					<RelatedTopics><SectionTitle>
                                       相关主题
                                    </SectionTitle>
						<RelTopic><Link href="/baanerp/tc/onlinemanual/000075" role="manual">税务处理概览</Link>
						</RelTopic>
					</RelatedTopics>
				</FieldHelp>
				<FieldHelp ID="tcmcs036.smpl" OtherIDs="tcmcs036.dsca"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">所有总帐科目</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，则税码指的是单一税百分比。这种情况下，会根据一个百分比计算一种税额，而且该税额会过帐到一个税务总帐科目。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.vtyp"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税来源</Title>
					</Header>
					<FuncDesc>税类型定义事务处理的类型：采购或销售。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.vlac" OtherIDs="e.tax.la.desc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">税务总帐科目</Title>
					</Header>
					<FuncDesc>您可以向其过帐税额的总帐科目。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.refr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">事务处理参考</Title>
					</Header>
					<FuncDesc>事务处理的自定义说明。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.text.yn"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框，将显示文本。
                                 </FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1102m100#Amnts" role="groupbox">金额</GUIRef></Title>
				<FieldHelp ID="tfgld102.dbcr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借/贷</Title>
					</Header>
					<FuncDesc><GUIRef href="/baanerp/tf/domains/fst.dbcr#debit" role="option">借方</GUIRef>或<GUIRef href="/baanerp/tf/domains/fst.dbcr#credit" role="option">贷方</GUIRef>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.amount" OtherIDs="e.amth.desc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">金额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.ccur"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
					</Header>
					<FuncDesc>事务处理币种。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.amount.hc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">金额</Title>
					</Header>
					<FuncDesc>以本币表示的<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="attr.currency$"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">净额</Title>
					</Header>
					<FuncDesc>
                           ERP LN 用于登记和报告金额的公司基本货币之一。</FuncDesc>
					<SimpleSection><List><ListIntro>在多货币系统中，最多可定义三种本币。</ListIntro>
							<ListItem><Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">当地货币</Link>
							</ListItem>
							<ListItem>两种<Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">报表货币</Link>
							</ListItem>
						</List>
					</SimpleSection>
				</FieldHelp>
				<FieldHelp ID="e.d.amount"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借方金额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的借方<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.d.amount.hc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借方净额</Title>
					</Header>
					<FuncDesc>以本币表示的借方<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.c.amount"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方金额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的贷方<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.c.amount.hc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方净额</Title>
					</Header>
					<FuncDesc>以本币表示的贷方<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.vamt"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款币种税额</Title>
					</Header>
					<FuncDesc>以事务处理币种表示的税额。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.vamh"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款币种税额</Title>
					</Header>
					<FuncDesc>以本币表示的税额。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.bal.amount"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">余额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的余额。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.bal.amount.hc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">余额</Title>
					</Header>
					<FuncDesc>以本币表示的余额。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.bal.dbcr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">余额</Title>
					</Header>
					<FuncDesc>用于指示该金额是借方金额还是贷方金额。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.d.gross.amount"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借方总金额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的借方<Link href="/baanerp/td/glossary/glossary#000106" role="glossary">总金额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.d.net.amount"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">借方净额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的借方<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.c.gross.amount"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方总金额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的贷方<Link href="/baanerp/td/glossary/glossary#000106" role="glossary">总金额</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.c.net.amount"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方净额</Title>
					</Header>
					<FuncDesc>以事务处理货币表示的贷方<Link href="/baanerp/td/glossary/glossary#000107" role="glossary">净额</Link>。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1102m100#tfgld1103sDF3" role="groupbox">期间/数量</GUIRef></Title>
			<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1102m100#tcgen.periods" role="groupbox">期间</GUIRef></Title>
				<FieldHelp ID="tfgld102.fyer"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期</Title>
					</Header>
					<FuncDesc>与纳税期共同确定该事务处理的纳税期的年度编号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld003.psep"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期</Title>
					</Header>
					<FuncDesc>用于分隔序列号中的段的字符。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.fprd"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">会计期</Title>
					</Header>
					<FuncDesc>与纳税年度共同确定该事务处理的纳税期的期间编号。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.ryer"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表期</Title>
					</Header>
					<FuncDesc>报表<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">年度</Link>。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.rprd"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">报表期</Title>
					</Header>
					<FuncDesc>报表<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">期间</Link>。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1102m100#tcgen.quantities" role="groupbox">数量</GUIRef></Title>
				<FieldHelp ID="tfgld102.qty1"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">数量 1</Title>
					</Header>
					<FuncDesc>使用在<GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">科目表 (tfgld0508m000)</GUIRef> 进程中为总帐科目选择的<Link href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni1" role="formfield">单位 1</Link> 表示的数量。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.unit1"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单位 1</Title>
					</Header>
					<FuncDesc>用于表示数量的单位。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="tfgld102.qty2"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">数量 2</Title>
					</Header>
					<FuncDesc>使用在<GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">科目表 (tfgld0508m000)</GUIRef> 进程中为总帐科目选择的<Link href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni2" role="formfield">单位 2</Link> 表示的数量。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.unit2"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单位 2</Title>
					</Header>
					<FuncDesc>用于表示数量的单位。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/tf/gld/tfgld1102m100#MOfam" role="groupbox">固定资产 (FAM)</GUIRef></Title>
				<FieldHelp ID="e.asset.nr"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产号</Title>
					</Header>
					<FuncDesc>资产编号和资产扩展码会为所选公司的资产创建一个唯一的标识。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="e.asset.ext" OtherIDs="e.asset.desc"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产扩展码</Title>
					</Header>
					<FuncDesc>资产编号和资产扩展码会为所选公司的资产创建一个唯一的标识。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
		</FieldGroup>
	</Fields>
	<FormCommands><CommandHelp ID="tfgld1109s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按行列出的税码</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/gld/tfgld1109s000" role="session">按行列出的税码 (tfgld1109s000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID=""><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本分割</Title>
			</Header>
			<FuncDesc>使用该子菜单可以跨不同的 ERP LN 子系统分配成本。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tfgld1516m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">人工匹配总帐科目</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/gld/tfgld1516m000" role="session">人工匹配总帐科目 (tfgld1516m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tfgld1204s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">根据计划创建事务处理</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/gld/tfgld1204s000" role="session">根据计划创建事务处理 (tfgld1204s000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.intergroup"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">集团公司间交易</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/gld/tfgld2102s000" role="session">集团公司间事务处理 (tfgld2102s000)</Link> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
